Skip to main content
GET
/
v0
/
account
/
usage
curl https://api.getagentdrive.com/v0/account/usage \
  -H "Authorization: Bearer YOUR_API_KEY"
{
  "storage": {
    "used": 524288000,
    "limit": 5368709120
  },
  "operations": {
    "used": 1500,
    "limit": 100000
  },
  "bandwidth": {
    "used": 1073741824,
    "limit": 10737418240
  },
  "period": {
    "start": "2026-03-01T00:00:00Z",
    "end": "2026-03-31T23:59:59Z"
  }
}
curl https://api.getagentdrive.com/v0/account/usage \
  -H "Authorization: Bearer YOUR_API_KEY"
{
  "storage": {
    "used": 524288000,
    "limit": 5368709120
  },
  "operations": {
    "used": 1500,
    "limit": 100000
  },
  "bandwidth": {
    "used": 1073741824,
    "limit": 10737418240
  },
  "period": {
    "start": "2026-03-01T00:00:00Z",
    "end": "2026-03-31T23:59:59Z"
  }
}

Response

storage
object
Storage usage for the account.
operations
object
API operation usage for the current billing period.
bandwidth
object
Bandwidth usage for the current billing period.
period
object
The current billing period.